@tailwind base;
@tailwind components;
@tailwind utilities;
@layer base {
  @import "@digi/arbetsformedlingen/dist/digi-arbetsformedlingen/fonts/src/fonts.css";
}
@layer components {
  @import "@digi/arbetsformedlingen/dist/digi-arbetsformedlingen/digi-arbetsformedlingen.css";
}

.sc-digi-button-h .digi-button--full-width.sc-digi-button {
  --digi--button--width: 100%;
}

@media (min-width: 36rem) {
  .sc-digi-button-h .digi-button--full-width.sc-digi-button {
    --digi--button--width: inherit;
  }
}
